#logo > img {
	height: auto;
	width: 90%;
}

#menu nav li { font-size: 0.85em; }

#menu nav li a { padding: 10px; }

.flickerplate {
  background-color: #e6e6e6;
  height: 400px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.slider-text {
  max-width:420px;
}

.slider-text h1 {
  font-size:22px;
}

.slider-text h3 {
  font-size:17px;
}

.butText{font-size:1.2em;}
